
Section Vaud - Beschluss / Décision #7162

Assurances - RC 

03 March 2016 20:49 - taz

Status: Angenommen / Accepté Start date: 03 March 2016

Priority: High Due date:  

Assignee: madhatter % Done: 50%

Category: Administration Estimated time: 0.00 hour

Target version: Réunion comité 2019-06-13   

Beschlussart /

Forme:

Praesenzsitzung / Reunion presence Umsetzung /

Réalisation:

madhatter

Description

Étant donné que le PPVD organise plus d'évènements publiques, il faut considérer les options de couverture d'assurance et prendre

une décision quant à la couverture appropriée.

History

#1 - 03 March 2016 23:23 - cwmarsens

Ne pas oublier la protection juridique... Lorsque je faisais des photos de rallyes, j'avais une RC à 2'000'000, c'est obligatoire, et une protection

juridique, ça ne coûtait pas beaucoup plus cher que les prix qu'Emmanuelle a articulé.

#2 - 16 March 2016 11:12 - taz

- Assignee set to egermond

#3 - 26 March 2016 17:23 - taz

- Target version changed from Réunion de comité - 17 mars 2016 to Réunion de comité - 31 mars 2016

#4 - 26 March 2016 17:27 - cwmarsens

Julien Marsens https://www.facebook.com/julien.marsens c'est mon cousin, il travaille chez Axa/Winterthur.

#5 - 31 March 2016 17:45 - egermond

- % Done changed from 0 to 20

#RC #PPVD

+ Association / parti politique à l'année

+ 10 Conférence débat par an 10-20/pers.

+ 20 stands par an dans tout le canton VD (alcool)

+ (opt) assurance juridique

=== Appels téléphoniques ===

- Personne :  AXA Winterthur - Helen ???

- Temps : 15:40

- Sujet :  #RC Manifestation  #PPVD

- Résultat et suivi : \\

Proposition de contrat par e-mail

=== Appels téléphoniques ===

- Personne :  Helvetia - ??? Valiton

- Temps : 16:11

- Sujet :  #RC Manifestation #PPVD

- Résultat et suivi : \\

Le rappeler dans une heure au 078 708 60 85

=== Appels téléphoniques ===

- Personne :  Zurich - Jonattan Senezergues

- Temps : 16:20

- Sujet :  #RC Manifestation  #PPVD

- Résultat et suivi : \\

Proposition de contrat par e-mail

2 offres une avec franchise de 500.- une sans franchise.

=== Appels téléphoniques ===
- Personne :  Sympany

- Temps : 16:45

- Sujet :  #RC Manifestation  #PPVD

- Résultat et suivi : \\

Pas d'assurance RC avant 2-3 mois, me contact par mail quand l'assurance est de nouveau dispo.

#6 - 31 March 2016 20:13 - taz

- Target version changed from Réunion de comité - 31 mars 2016 to Réunion de comité - 14 avril 2016

- % Done changed from 20 to 40

#7 - 31 March 2016 21:39 - egermond

=== Appels téléphoniques ===

- Personne :  La Vaudoise - Elisabeth Morgon

- Temps : 17:45

- Sujet :  #RC Manifestation  #PPVD

- Résultat et suivi : \\

Proposition de contrat par e-mail

#8 - 13 April 2016 15:39 - egermond

- File Helvetia-Parti_Pirate_Vaudois_110203-1-355-309-481-1.pdf added

- File Vaudoise-Scan_PPVD imn_14_29_04-04-2016.pdf added

- File Winterthur-Parti pirate vaudois.pdf added

- File Zurich-generate.pdf added

Les offres de

Winterthur

Zurich

Helvetia

La vaudoise

à comparer

#9 - 14 April 2016 18:59 - taz

- Status changed from New to Angenommen / Accepté

- % Done changed from 40 to 100

- Umsetzung / Réalisation set to egermond

Décision à l'unanimité, suite à l'analyse des offres, L'offre de l'axa-Winterthur a été rentenue

#10 - 01 June 2019 12:04 - egermond

- Target version changed from Réunion de comité - 14 avril 2016 to Réunion comité 2019-06-13

- % Done changed from 100 to 50

- Umsetzung / Réalisation changed from egermond to madhatter

#11 - 01 June 2019 12:04 - egermond

- Assignee changed from egermond to madhatter

#12 - 01 June 2019 12:04 - egermond

- Priority changed from Normal to High

Files

Vaudoise-Scan_PPVD imn_14_29_04-04-2016.pdf 191 KB 13 April 2016 egermond

Winterthur-Parti pirate vaudois.pdf 23.3 KB 13 April 2016 egermond

Zurich-generate.pdf 42.1 KB 13 April 2016 egermond

Helvetia-Parti_Pirate_Vaudois_110203-1-355-309-481-1.pdf 6.06 MB 13 April 2016 egermond
